baseURL = 'https://trwnh.com/'
languageCode = 'en-us'
title = 'trwnh.com'
enableGitInfo = true

[markup.goldmark.renderer]
unsafe = true

[menu]

[[menu.main]]
identifier = ""
pre = ''
name = "Home"
url = "/"
weight = 10

[[menu.main]]
identifier = "work"
pre = ''
name = "Work"
url = "/work/"
weight = 20

[[menu.main]]
identifier = "code"
pre = ''
name = "Code"
url = "/code/"
weight = 30

[[menu.main]]
identifier = "design"
pre = ''
name = "Design"
url = "/design/"
weight = 40

[[menu.main]]
identifier = "blog"
pre = ''
name = "Blog"
url = "/blog/"
weight = 50